{
	"ident": 1041,
	"order": 36,
	"objtype": "kComponent",
	"componentlib": "jsNavMenu",
	"componentctrl": "Navigation Menu Object",
	"properties": {
		"::iconcolor": "kColorDefault",
		"active": true,
		"alpha": 255,
		"ariadescribedby": "",
		"arialabel": "",
		"arialabelledby": "",
		"backalpha": 255,
		"backcolor": "kJSThemeColorPrimary",
		"bordercolor": "kJSThemeColorBorder",
		"borderedges": "kNavMenuSideBottom",
		"borderradius": "0",
		"borderwidth": 1,
		"cascadeiconcolor": "kColorDefault",
		"closeboxiconid": "material.close+16x16",
		"componentinfo": {
			"type": [
				{
					"name": "group",
					"type": "kCharacter",
					"subtype": "kSimplechar",
					"sublen": 255
				},
				{
					"name": "iconid",
					"type": "kCharacter",
					"subtype": "kSimplechar",
					"sublen": 255
				},
				{
					"name": "default",
					"type": "kBoolean",
					"subtype": 0,
					"sublen": 0
				}
			],
			"data": {
				"group": "Navigation",
				"iconid": "navmenucontrol1+16x16",
				"default": false
			}
		},
		"contextmenu": "",
		"cssclassname": "",
		"dataname": "",
		"defaultcascadebackalpha": 255,
		"defaultcascadebackcolor": "kJSThemeColorSurface",
		"defaultcascadebordercolor": "kJSThemeColorBorder",
		"defaultcascadeborderedges": "kNavMenuSideLeft,kNavMenuSideRight,kNavMenuSideTop,kNavMenuSideBottom",
		"defaultcascadeborderwidth": 1,
		"defaultcascadeflags": "kNavMenuCascadeFlagOpenOnParentEdge,kNavMenuCascadeFlagExpand",
		"defaultcascadeopenside": "kNavMenuSideBottom",
		"defaultinactiveappearance": true,
		"descriptionfont": 1,
		"descriptionfontsize": 8,
		"descriptionfontstyle": "kPlain",
		"descriptiontextcolor": "kColorDefault",
		"desgroup": 0,
		"designactive": true,
		"deslock": false,
		"disabledefaultcontextmenu": false,
		"disablesystemfocus": false,
		"dropmode": "kAcceptNone",
		"events": "",
		"fieldstyle": "",
		"font": 1,
		"fontsize": 10,
		"fontstyle": "kPlain",
		"headingfont": 1,
		"headingfontsize": 12,
		"headingfontstyle": "kBold",
		"headingtextcolor": "kColorDefault",
		"horizontalcascadeiconid": "material.chevron_right+16x16",
		"horizontalspacing": 20,
		"hotcloseboxiconid": "material.cancel+16x16",
		"hotfontstyle": "kBold,kUnderline",
		"hotheadingfontstyle": "kBold,kUnderline",
		"hotheadingtextcolor": "kColorDefault",
		"hottextcolor": "kJSThemeColorSecondary",
		"nexttabobject": "",
		"openwhenmouseover": true,
		"preventlayoutanimation": false,
		"sidepanel": false,
		"sidepanelmode": "kSidePanelModeNone",
		"textcolor": "kColorDefault",
		"tooltip": "",
		"userinfo": "",
		"verticalcascadeiconid": "material.arrow_down+16x16",
		"verticalspacing": 20,
		"visible": true
	},
	"screensizes": [
		{
			"name": "kSSZDesktop",
			"left": 888,
			"top": 424,
			"width": 200,
			"height": 60,
			"edgefloat": "kEFnone",
			"dragborder": false,
			"errortextpos": "kJSErrorTextPosUnder"
		},
		{
			"name": "kSSZjs320x480Portrait",
			"left": 0,
			"top": 0,
			"width": 250,
			"height": 60,
			"edgefloat": "kEFnone",
			"dragborder": false,
			"errortextpos": "kJSErrorTextPosUnder"
		},
		{
			"name": "kSSZjs320x480Landscape",
			"left": 0,
			"top": 0,
			"width": 250,
			"height": 60,
			"edgefloat": "kEFnone",
			"dragborder": false,
			"errortextpos": "kJSErrorTextPosUnder"
		},
		{
			"name": "kSSZjs768x1024Portrait",
			"left": 0,
			"top": 0,
			"width": 250,
			"height": 60,
			"edgefloat": "kEFnone",
			"dragborder": false,
			"errortextpos": "kJSErrorTextPosUnder"
		},
		{
			"name": "kSSZjs768x1024Landscape",
			"left": 0,
			"top": 0,
			"width": 250,
			"height": 60,
			"edgefloat": "kEFnone",
			"dragborder": false,
			"errortextpos": "kJSErrorTextPosUnder"
		},
		{
			"name": "kSSZjs345x345",
			"left": 0,
			"top": 0,
			"width": 250,
			"height": 60,
			"edgefloat": "kEFnone",
			"dragborder": false,
			"errortextpos": "kJSErrorTextPosUnder"
		},
		{
			"name": "kSSZjs360x640Portrait",
			"left": 0,
			"top": 0,
			"width": 250,
			"height": 60,
			"edgefloat": "kEFnone",
			"dragborder": false,
			"errortextpos": "kJSErrorTextPosUnder"
		},
		{
			"name": "kSSZjs360x640Landscape",
			"left": 0,
			"top": 0,
			"width": 250,
			"height": 60,
			"edgefloat": "kEFnone",
			"dragborder": false,
			"errortextpos": "kJSErrorTextPosUnder"
		}
	]
}
